package com.ytpm.hydtw.adapter

import androidx.fragment.app.Fragment
import androidx.fragment.app.FragmentManager
import androidx.fragment.app.FragmentPagerAdapter
import com.ytpm.hydtw.fragment.DatiFragment

@Suppress("DEPRECATION")
class NotePagerAdapter(fm: FragmentManager) :
    FragmentPagerAdapter(fm) {
    override fun getCount(): Int {
        return 1
    }

    override fun getItem(position: Int): Fragment {
        when (position) {
            0 -> return DatiFragment()
            else -> return DatiFragment()
        }
    }
}